html, body  { height:100%; margin:0px; }
#contact { display:none; }
div, table { position:relative; }
#dtCredits { display:none; }

.clear { clear:both; }
.clearfix:after { visibility:hidden; display:block; content:""; clear:both; height:0; }
* html .clearfix { zoom:1; } /* IE6 */
*:first-child+html .clearfix { zoom:1; } /* IE7 */


.slideshow { list-style:none; margin:0; padding:0; z-index:1; }

tr.even { background-color:#fff; }
tr.odd { background-color:#E2ECF5; }

.breadcrumb { height:20px; list-style:none; margin:0; padding:0; font-size:0.8em; width:694px; border-bottom:1px solid #878888; margin-bottom:10px; }
.breadcrumb li { float:left; margin-right:5px; }
.breadcrumb li:after { content:" > "; }
.breadcrumb li:last-child:after { content:""; }
.breadcrumb li a { text-decoration:none; }
.breadcrumb li a:hover {text-decoration:none; }

a.blog-heading { font-size:1.6em; padding:5px 0 5px 0; font-weight:bold; display:block; text-decoration:none; border:none; font-weight:normal; font-family:arial; color:#1a1919; text-shadow:1px 1px 1px rgba(0, 0, 0, 0.3); behavior:url(/universal/scripts/PIE.htc); }
a.blog-heading:hover { background:#f1e9ea; }
.blog-footer { border-top:2px solid #cdcdcd; margin:40px 0 40px 0; text-align:center; }

body { min-width:1000px; margin:0; padding:0; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:150%; color:#000; background: #510C0F url('/files/F636EFB0-5288-4FFE-AA9E-C6DC96231296--0FA7BE03-3A1D-4F86-B110-19B42A2F64F5/bkg-grad.jpg') repeat-x;  }

.dropshadow {
  background:none repeat scroll 0 0 #fff;
  border:1px solid #fff;
  box-shadow:0px 1px 6px 0 rgba(0, 0, 0, 0.3);
  padding:6px;
  behavior:url(/universal/scripts/PIE.htc);
}

.faq > li { background:#ebf1f6 url(/misc_images/icons/famfam/bullet_arrow_down.png) 10px 10px no-repeat; padding-left:30px !important; }
.faq { list-style:none; padding:0; margin:0; }
.faq li { cursor:pointer; padding:10px; margin-bottom:10px; font-weight:bold;  border:1px solid #aaaaaa; -moz-border-radius:6px; -webkit-border-radius:6px; border-radius:6px; }
.faq li ul { display:none; list-style:none; margin:0; padding:0; }
.faq li ul li { border:none; font-weight:normal; }

#testimonialshome { list-style:none; border:2px solid #cdcdcd; width:600px; }
#testimonialshome li { padding:10px; text-align:center; }
/* Layout */
p{line-height:16px; margin: 0 0 10px;}
#page{margin:0 auto; width:960px; background:white; padding: 0 15px;}
#page-head{position:relative; height:100px;}
#head-menu{position:absolute; top:57px;width:955px; z-index:1; }
#head-menu ul{margin:0; padding:0; height:24px; line-height: 24px; background: transparent url('/files/F636EFB0-5288-4FFE-AA9E-C6DC96231296--04F9D6A3-2B1E-48D0-A8D3-2F6578B11450/nav-bar-strip.jpg') repeat-x; width:100%;}
#head-menu ul li{margin:0; padding:0; list-style-type:none; float:left;}
#head-menu ul li a{color:white; font-size:12px; font-weight:bold; text-decoration:none; margin:0 10px;}
#head-contact{position:absolute; top:10px; left:0;}
#head-contact span{float:left; clear:left; padding-top:5px;}
#head-logo{position:absolute; top:30px; right:0; z-index:0;}
#page-foot{background: transparent url('/files/F636EFB0-5288-4FFE-AA9E-C6DC96231296--9F3FC536-E5D1-4544-A444-40C26749AB2A/dot-line.png') top repeat-x; width:100%;margin:10px 0 0; padding: 20px 0; text-align:center; clear:both;}

#page-body{padding-top:20px;}
/* Body Layouts */
.one #body-left{float:left; width:235px; min-height:100px; padding: 0 20px 0 10px; margin-top:-15px;}
.one #body-right{float:left; width:695px; }

/* Container Styles */
.tl{background: transparent url('/files/F636EFB0-5288-4FFE-AA9E-C6DC96231296--354FEF03-62C0-4E8F-AF07-DB82360E21D0/shadow-corner-top-l.png') no-repeat bottom;}
.t{height:5px;background: transparent url('/files/F636EFB0-5288-4FFE-AA9E-C6DC96231296--86F281A4-9D0D-445C-845D-DD4FA8653417/shadow-top-strip.png') repeat-x bottom;}
.tr{background: transparent url('/files/F636EFB0-5288-4FFE-AA9E-C6DC96231296--7D6CFE9A-E3F7-4238-BF72-56F86CEB86E4/shadow-corner-top-r.png') no-repeat bottom;}
.bl{background: transparent url('/files/F636EFB0-5288-4FFE-AA9E-C6DC96231296--1C25A94D-E2FB-41E5-ABCF-95FCBC99C55A/shadow-corner-btm-l.png') no-repeat top;}
.b{height:5px;background: transparent url('/files/F636EFB0-5288-4FFE-AA9E-C6DC96231296--83095EEA-98EC-41E3-A5FF-3DC994A1BC0F/shadow-btm-strip.png') repeat-x top;}
.br{background: transparent url('/files/F636EFB0-5288-4FFE-AA9E-C6DC96231296--2A5CE72D-6653-4641-AB6A-6E6663E110CA/shadow-corner-btm-r.png') no-repeat top;}
.l{width:5px;background: transparent url('/files/F636EFB0-5288-4FFE-AA9E-C6DC96231296--034B5E14-C1D2-4952-A8D7-CD1362C26C2E/shadow-l-strip.png') repeat-y right;}
.r{width:5px;background: transparent url('/files/F636EFB0-5288-4FFE-AA9E-C6DC96231296--18ACA691-A7B0-461D-B179-FD99F33069E7/shadow-r-strip.png') repeat-y left;}
.content{width:100%; line-height:normal; background:white;}

.quote-box{padding-left:10px; padding-top:10px;background: white url('/files/F636EFB0-5288-4FFE-AA9E-C6DC96231296--7271E1CD-46E3-45BF-B39E-FC3C1E610692/quote-1.png') no-repeat left top;}
.quote-box .bg-right{padding-right:10px;min-height:23px;background: transparent url('/files/F636EFB0-5288-4FFE-AA9E-C6DC96231296--471C4FAC-0588-4E0D-8D17-2FF44DBA48BF/quote-2.png') no-repeat right bottom;}
.quote-box .bg-right .content p{margin:0; padding:0;}
.clearboth{clear:both; height:0;line-height:0}

.divider{width:100%; height:5px; background: transparent url('/files/F636EFB0-5288-4FFE-AA9E-C6DC96231296--9F3FC536-E5D1-4544-A444-40C26749AB2A/dot-line.png') repeat-x; margin-top:20px; margin-bottom:20px;}
.float-right{float:right;}
.marginL-one{margin-left:10px;}
.marginR-one{margin-right:10px;}
.marginT-one{margin-top:10px;}
.marginB-one{margin-bottom:10px;}
.padding-one{padding:10px;}
.paddingL-one{padding-left:10px;}
.paddingR-one{padding-right:10px;}
.paddingT-one{padding-top:10px;}
.paddingB-one{padding-bottom:10px;}
.paddingL-two{padding-left:20px;}
.paddingR-two{padding-right:20px;}
.paddingT-two{padding-top:20px;}
.paddingB-two{padding-bottom:20px;}


/* Font */
.sm-font{font-size:11px;}
.sm-font-black{font-size:11px; color:black;}
.sm-font-white{font-size:11px; color:white;}
.sm-font-gray{font-size:11px; color:gray;}
.sm-font-red{font-size:11px; color:#872726;}
.md-font{font-size:12px;}
.md-font-black{font-size:12px; color:black;}
.md-font-white{font-size:12px; color:white;}
.md-font-gray{font-size:12px; color:gray;}
.md-font-red{font-size:12px; color:#872726;}
.lg-font{font-size:15px;}
.lg-font-black{font-size:15px; color:black;}
.lg-font-white{font-size:15px; color:white;}
.lg-font-gray{font-size:15px; color:gray;}
.lg-font-red{font-size:15px; color:#872726;}

a{color:#872726; text-decoration:none;}
a:hover{color:#872726; text-decoration:underline;}
a img{border:0; outline:0;}

/* Headers */
h2.lg-font-red{font-size:15px; color:#872726;margin: 0 0 10px;}
.side-header{display:block; height:24px;line-height: 24px; padding-right:28px; background: transparent url('/files/F636EFB0-5288-4FFE-AA9E-C6DC96231296--B8B9E893-930A-48D6-BFF7-1837A76C92DA/title-corner.png') no-repeat right; position:relative; left:-10px; }
#body-left .side-header{margin-right:20px;}
.side-header span{display:block; background: transparent url('/files/F636EFB0-5288-4FFE-AA9E-C6DC96231296--31215FBA-4811-4643-BBC6-12E77CC253EB/title-strip.png') repeat-x; height:24px; line-height: 24px; font-size:11px; font-weight:bold; color:white; text-indent:20px;}

/* Sidebar Widgets */
.gray-box .content ul{padding:0;margin:0;}
.gray-box .content ul li{list-style-type:none;}
.gray-box .content ul li.widget {display:block; padding-right:28px; background: transparent url('/files/F636EFB0-5288-4FFE-AA9E-C6DC96231296--B8B9E893-930A-48D6-BFF7-1837A76C92DA/title-corner.png') no-repeat right top;position:relative;left:-10px; margin-bottom:10px}
.gray-box .content ul li.widget > h2{margin:0;display:block; height:24px;line-height: 24px; background: transparent url('/files/F636EFB0-5288-4FFE-AA9E-C6DC96231296--31215FBA-4811-4643-BBC6-12E77CC253EB/title-strip.png') repeat-x; position:relative;line-height: 24px; font-size:11px; font-weight:bold; color:white; text-indent:20px; }
.gray-box .content ul li.widget .textwidget, .gray-box .content ul li.widget ul,.gray-box .content ul li.widget div{margin-left:20px;margin-top:10px; margin-bottom:10px;}
.gray-box .content ul li.widget form div{margin-left:20px;margin-top:0; margin-bottom:0;}

ol.commentlist{padding: 0;}
ol.commentlist li{list-style-type:none;}
ol.commentlist li.comment{background: white url('/files/F636EFB0-5288-4FFE-AA9E-C6DC96231296--7271E1CD-46E3-45BF-B39E-FC3C1E610692/quote-1.png') no-repeat left top; border: 1px solid gray; margin-bottom:10px;}
ol.commentlist li.comment .comment-body{padding:10px;min-height:23px;background: transparent url('/files/F636EFB0-5288-4FFE-AA9E-C6DC96231296--471C4FAC-0588-4E0D-8D17-2FF44DBA48BF/quote-2.png') no-repeat right bottom;}
.comment-author{float:left; clear:left; padding-right:10px;} 
.fn{display:none;}
.says{display:none;}

h2.Home, h2.Coaching, h2.Services, h2.Meet, h2.Contact{display:none;}
#body-left .gray-box .content{}
#sidebar-redbox{background: transparent url('/files/F636EFB0-5288-4FFE-AA9E-C6DC96231296--F195FB6D-0D38-45AA-BB31-60BB94239E23/red-box-strip.jpg') repeat-x; height:94px; padding:15px 10px; vertical-align:middle;}
#sidebar-redbox a, #sidebar-redbox a:hover { color:#fff; }
ul#testimonials{padding:0; margin:0;position:relative;width:100%;padding:10px 0;}
ul#testimonials li{position:absolute; top: 10px; left:0; display:none; width:100%; font-size:15px; font-weight:bold; color:#676767; font-style:italic}

.wp-caption{float:right; margin-left:10px; position:relative; padding-bottom:20px;}
.wp-caption-text{position:absolute;bottom: -12px; left:0; width:100%;}
					
				
					
					
					
					
				
		
	

	
